Bug 131805 - Wrong preposition
Summary: Wrong preposition
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: anaconda   
(Show other bugs)
Version: 3
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jeremy Katz
QA Contact: Mike McLean
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-09-04 22:50 UTC by Alan Cox
Modified: 2017-06-13 15:34 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-10-15 15:54:49 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Alan Cox 2004-09-04 22:50:52 UTC
Access is allowed to, connections are allowed from. The firewall
question seems to have landed in the middle and the wording is quite
confusing as a result.

msgid ""
"With a firewall, you may wish to allow access to specific services on
your "
"computer from others.  Allow access to which services?"

How about

"You can use a firewall to allow access to specific services on your
computer from other computers. Which services, if any, do you wish to
allow access to ?"

[or  "To which services, if any , do you wish to allow access."
although I'm not sure this more correct form will sound correct in
en_US as it does in en_GB]

Comment 1 Jeremy Katz 2004-09-16 15:44:13 UTC
Went with your text.


Note You need to log in before you can comment on or make changes to this bug.